/* Antiquewhite-Variante mit Gin Orange Accents */

/*
#FAEBD7; Antiquewhite  (0)
#FEF5ED; Heller, fast weiß mit warmem Touch (-1)
#FFFCFA; Sehr hell, minimaler Warmton (-2)
#F5E5D3; Etwas wärmer & sichtbarer als Antiquewhite (+1)
#F0DFC8; Zwischenton (+2)
#E8D5C0; Deutlicher Kontrast, aber harmonisch (Borders) (+3)
250, 235, 215;   antiquewhite als RGB Sticky Elements (z.B. fixierte Toolbars)
 */

.gin--high-contrast-mode {
  /* Haupthintergrund: */
  --gin-bg-app: #FEF5ED; /* -1 */

  /* Content-Layer und Hauptnavi: */
  --gin-bg-layer: #E8D5C0; /* +3 */

  /* Verschachtelte Boxen und Hauptnavi */
  --gin-bg-layer2: #FFFCFA; /* -2 */

  /* Header */
  --gin-bg-header: #F0DFC8; /* +2 */

  /* Borders: Deutlicher Kontrast, aber harmonisch */
  --gin-border-color: #F5E5D3; /* (+1) */

  /* Hover-States: Zwischen BG und Border */
  --gin-bg-item-hover: #FAEBD7; /* (0) */

  /* Sticky Elements (z.B. fixierte Toolbars) */
  --gin-color-sticky-rgb: 250, 235, 215; /* = antiquewhite als RGB */

  --gin-color-text-light: rgba(0, 0, 0, .9);


}

table th,
.gin-horizontal-scroll-shadow,
.gin-layer-wrapper, .block-system-main-block > form, .views-exposed-form.views-exposed-form, .views-edit-view, .views-preview-wrapper, #views-entity-list, .admin.my-workbench, .media-library-views-form, .user-admin-permissions, .field-config-form {
  background: var(--gin-bg-layer2) !important;
}
[dir="ltr"] .gin-horizontal-scroll-shadow {
  background-image: linear-gradient(to right, var(--gin-bg-layer2), var(--gin-bg-layer2)), linear-gradient(to right, var(--gin-bg-layer2), var(--gin-bg-layer2)), linear-gradient(to right, rgba(0, 0, 0, .125), rgba(255, 255, 255, 0)), linear-gradient(to left, rgba(0, 0, 0, .125), rgba(255, 255, 255, 0));
}
